:root {
    --redColor: #D93025;
    --roseColor: #FF0C3E;
    --roseDarkColor: #de0c38;
    --roseDark1Color: #bd0c34;
    --greenColor: #1E8E3E;
    --leafColor: #4CAF50;
    --blueColor: #1DA1F2;
    --blueDarkColor: #2594de;
    --blueDark1Color: #1b87bd;
    --blueLightColor: #E1F5FE;
    --orangeColor: #FF6F00;
    --orangeDarkColor: #DE6200;
    --orangeDark1Color: #BD5D00;
    --grayColor: #F8F8F8;
    --shadowDarkColor1: #adadad;
    --shadowDarkColor2: #848484;
    --shadowDarkColor3: rgba(132, 132, 132, 0.4);
    --shadowDarkColor4: rgba(132, 132, 132, 0.2);
    --shadowCard: rgba(132, 132, 132, 0.1);
    --dimensiSedang: 10px;
}

.border-dashed{
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border: 1px dashed #afacac;
}

.card-genossys {
    position: relative;
    box-shadow: 2px 2px 8px var(--shadowCard);
    padding: 1rem;
    background: white;
    border-radius: var(--dimensiSedang);
    overflow: auto;
    /*margin-right: 10px;*/
    margin-bottom: 10px;
}

.card-genossys .title {
    font-size: 16px;
    font-weight: bold;
}

.scroller {
    width: 5px;
    height: 5px;
    overflow-y: scroll;
    scrollbar-color: #0A4C95 #C2D2E4;
}

.scroller::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.scroller::-webkit-scrollbar-track-piece {
    background-color: #C2D2E4;
}

.scroller::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: #0A4C95;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    /*box-shadow: inset 0 0 5px grey;*/
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    background: var(--blueColor);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--blueDarkColor);
}

.text-blue{
    color: var(--blueColor);
}

.text-blue:hover{
    color: var(--blueDarkColor);
}

.bgGrayColor{
    background-color: var(--grayColor);
}

.colorRed {
    color: var(--redColor) !important;
}

.colorOrange {
    color: var(--orangeColor) !important;
}

.colorGreen {
    color: var(--greenColor) !important;
}

.btn-rose {
    background-color: var(--roseColor) !important;
    border: none;
    border-radius: 8px;

}

.btn-rose:hover {
    background-color: var(--roseDarkColor) !important;
    border: none;
}

.btn-rose:active {
    background-color: var(--roseDark1Color) !important;
    border: none;
}

.btn-blue {
    background-color: var(--blueColor) !important;
    border: none;
    border-radius: 8px;

}

.btn-blue-outline {
    background-color: transparent;
    border: 1px solid var(--blueColor) !important;
    color: var(--blueColor) !important;
    border-radius: 8px;
}

.btn-blue:hover {
    background-color: var(--blueDarkColor) !important;
    border: none;
}

.btn-blue-outline:hover {
    background-color: transparent;
    border: 1px solid var(--blueDarkColor) !important;
    color: var(--blueDarkColor) !important;
}


.btn-blue-outline:active {
    background-color: transparent;
    border: 1px solid var(--blueDark1Color) !important;
    color: var(--blueDark1Color) !important;
}

.btn-blue:active {
    background-color: var(--blueDark1Color) !important;
    border: none;
}

.btn-orange {
    background-color: var(--orangeColor);
    color: white;
    border: none;
    border-radius: 8px;
}

.btn-orange:hover {
    background-color: var(--orangeDarkColor);
    color: white;
    border: none;
}

.modal-loading {
    background-color: transparent !important;
    border: none !important;
}

@media (min-width: 768px) {

}
@media(max-width:414px) {

}

.dropify-wrapper .dropify-message span.file-icon p{
    font-size: 12pt;
}



